/* Start with core styles outside of a media query that apply to mobile and up */
/* Global typography and design elements, stacked containers */
body { font-family:"Trebuchet MS", Helvetica, sans-serif; }
 @font-face {
    font-family: 'KaushanScriptRegular';
    src: url('KaushanScript-Regular-webfont.eot');
    src: url('KaushanScript-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('KaushanScript-Regular-webfont.woff') format('woff'),
         url('KaushanScript-Regular-webfont.ttf') format('truetype'),
         url('KaushanScript-Regular-webfont.svg#KaushanScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 @font-face {
    font-family: 'CaviarDreams';
    src: url('CaviarDreams-webfont.eot');
    src: url('CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams-webfont.woff') format('woff'),
         url('CaviarDreams-webfont.ttf') format('truetype'),
         url('CaviarDreams-webfont.svg#CaviarDreams') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
 h1 {
 	color:#808080;
    font-size:1.6em;
    border-bottom:1px solid #ffcc00;
    font-family: 'KaushanScriptRegular';
 }
 h2 {
 	color:#808080;
    font-size:1.4em;
    border-bottom:1px solid #ffcc00;
    font-family: 'KaushanScriptRegular';
 }
 h3 {
 	color:#808080;
    font-size:1.2em;
    border-bottom:1px solid #efefef;
 }
 h4 {
 	color:#808080;
    font-size:1.1em;
    border-bottom:1px solid #efefef;
 }
 .header {
 	background-color:#000;
 }
  .footer1 {
 	clear:both;
    background-color:#000;
    padding:1em;
    color:#fff;
    text-shadow:0 0 0 #F3F3F3;
 }

 .slide {
    margin-bottom:10px;
    width:100%;
    height:100%;
    position:relative;
	z-index:1;
 }

#slidenav {
position:absolute;
top:10px; left:10px;
text-align:center;

z-index:999;
} 
#slidenav a { border: 1px solid #ccc; text-decoration: none; margin: 0 5px; padding: 0px 3px; box-shadow: 0 5px 5px rgba(0,0,0,0.4); border-radius: 50%; font-size:9px; color:#f4f4f2 }
#slidenav a.activeSlide { background: #0397d7; color:#0397d7; }
#slidenav a:focus { outline: none; }

 
 .custom-corners .ui-bar {
  -webkit-border-top-left-radius: inherit;
  border-top-left-radius: inherit;
  -webkit-border-top-right-radius: inherit;
  border-top-right-radius: inherit;
}
.custom-corners .ui-body {
  border-top-width: 0;
  -webkit-border-bottom-left-radius: inherit;
  border-bottom-left-radius: inherit;
  -webkit-border-bottom-right-radius: inherit;
  border-bottom-right-radius: inherit;
  margin-bottom:10px;
}
.wrap {
	max-width:1100px;
    margin:auto;
}

/* Stack the two content containers */
.main,
.sidebar { display:block; width:100%;  }
.sidehider{ display:none; }
.sidemenu .ui-li-static {
padding:0 1em; margin:0;
}

.sidemenu h5, .sidemenu h5.ui-collapsible-heading, .sidemenu h5.ui-collapsible-heading-collapsed {
margin:0; padding:0;
}

.m1 {
padding-left:1em;
}
.m2 {
padding-left:2em;
}

/* First breakpoint at 576px */
/* Inherits mobile styles, but floats containers to make columns */
@media all and (min-width: 36em){
	.main { float: left; width:60%; }
	.sidebar { float: left; width:35%; margin-right:20px; }
    .sidehider{ display:block; }
}
/* Second breakpoint at 800px */
/* Adjusts column proportions, tweaks base H1 */
@media all and (min-width: 50em){
	.main { width:70%; }
	.sidebar { float: left; width:25%;   }
    .stacking2 .custom-corners {width:98%;}
    .sidehider{ display:block; }
} 


/* stack some grids below 36em (576px) */
@media all and (max-width: 36em) {
	.stacking .ui-block-a,
	.stacking .ui-block-b,
	.stacking .ui-block-c,
	.stacking .ui-block-d,
	.stacking .ui-block-e {
		width: 100%;
		float: none;
	}
}
/* stack some grids below 50em (800px) */
@media all and (max-width: 50em) {
	.stacking2 .ui-block-a,
	.stacking2 .ui-block-b,
	.stacking2 .ui-block-c,
	.stacking2 .ui-block-d,
	.stacking2 .ui-block-e {
		width: 100%;
		float: none;
	}
    
    
}

.ui-li-static.ui-collapsible > .ui-collapsible-heading {
    margin: 0;
}
.ui-li-static.ui-collapsible {
    padding: 0;
}
.ui-li-static.ui-collapsible > .ui-collapsible-heading > .ui-btn {
    border-top-width: 0;
}
.ui-li-static.ui-collapsible > .ui-collapsible-heading.ui-collapsible-heading-collapsed > .ui-btn,
.ui-li-static.ui-collapsible > .ui-collapsible-content {
    border-bottom-width: 0;
}

.ui-bar-a,.ui-bar-b,.ui-bar-c {
	font-weight:normal;
    font-family: 'KaushanScriptRegular';
}